<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_CoverFindBetter_High_IG_001 __id="f6379efb-a5c4-423d-bde3-354ee3ebba95" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Combat_CoverFindBetter_High_IG_001" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_CoverFindBetter_High_IG_001>